Create Invites
curl --request POST \
--url https://api.cartesia.ai/organizations/invites \
--header 'Authorization: Bearer <token>' \
--header 'Cartesia-Version: <cartesia-version>' \
--header 'Content-Type: application/json' \
--data '
{
"emails": [
"<string>"
]
}
'import requests
url = "https://api.cartesia.ai/organizations/invites"
payload = { "emails": ["<string>"] }
headers = {
"Cartesia-Version": "<cartesia-version>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Cartesia-Version': '<cartesia-version>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({emails: ['<string>']})
};
fetch('https://api.cartesia.ai/organizations/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "orginv_123",
"email": "jsmith@example.com",
"role": "member",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-12-07T05:31:56Z"
}
]{
"request_id": "0d766fa2-72ca-41b6-8206-de07ff699f8c",
"message": "✖ Invalid email address\n → at emails[0]",
"title": "Invalid request"
}{
"title": "Unexpected error",
"message": "An unexpected error occurred, please contact support@cartesia.ai if the problem persists."
}組織
Create Invites
Invites email addresses to the organization as members. If any email is rejected, the whole request fails and no invites are created. Rate limited to 10 requests per hour.
POST
/
organizations
/
invites
Create Invites
承認
Cartesia admin API key (sk_car_admin_...). Get one at play.cartesia.ai/keys/admin.
ヘッダー
API version header.
利用可能なオプション:
2026-03-01 例:
"2026-03-01"
ボディ
application/json
Request to invite users to the organization
Email addresses to invite, up to 10 per request. Each address receives a member invite.
Required array length:
1 - 10 elementsレスポンス
Create Invites
When the invite was created
Email address the invite was sent to
When the invite expires, if it has an expiry
Unique identifier for the invite
Role the invited user will receive when they accept
利用可能なオプション:
admin, member Status of the invite
利用可能なオプション:
pending, accepted, revoked, expired このページは役に立ちましたか?
⌘I